.area-blog {
    padding-top: min(max(55px, 10.42vw), 200px);
    padding-bottom: 60px;
}

.blog-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: min(max(20px, 2.60vw), 50px);
}

.blog-grid__item {
    background: #FFFFFF;
    box-shadow: 0px 15px 50px rgba(142, 142, 142, 0.5);
    border-radius: 10px;
    overflow: hidden;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    transition: 0.2s ease-out;
}

.blog-grid__item:hover {
    box-shadow: 0px 15px 50px rgba(142, 142, 142, 0.8);
}

.blog-grid__image {
    height: 280px;
    min-height: 280px;
    background: #d2d2d2;
}

.blog-grid__image img {
    width: 100%;
    max-width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.blog-grid__content {
    padding: 30px;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.blog-grid__title {
    text-transform: uppercase;
}

.blog-grid__text {
    margin-bottom: 20px;
    margin-top: 20px;
}

.blog-grid__date {
    margin-top: auto;
    color: #999;
}

.article-title {
    font-size: min(max(28px, 5vw), 64px);
    line-height: 130%;
}

.single .area-blog a {
    background-color: #bff8ce;
    padding: 25px 45px;
    color: #ff3a3e;
    display: inline-flex;
    align-items: center;
    border-radius: 10em;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
}

.single .area-blog a::after {
    background: url(../images/arr-btn.svg?v=1) no-repeat center /cover;
    content: ' ';
    display: block;
    width: 40px;
    height: 7px;
    margin-left: 15px;
}

.article-flex {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    border-top: 1px solid #E1E1E1;
    padding-top: 30px;
    margin-top: 20px;
}

.article-image, .article-content {
    margin-top: 35px;
}

.article-date {
    color: #999;
    margin-right: 30px;
}

.article-image {
    border-radius: 10px;
    display: block;
}

@media only screen and (max-width: 1200px) {
    .blog-grid {
        grid-template-columns: 1fr 1fr;
    }

    .blog-grid__image {
        height: 220px;
        min-height: 220px;
    }
}

@media only screen and (max-width: 720px) {
    .area-blog {
        padding-top: 115px;
    }
}

@media only screen and (max-width: 576px) {
    .blog-grid {
        grid-template-columns: 1fr;
    }
}